Page MenuHomePhabricator

rebaser: Issues with reference insertion/editing
Closed, ResolvedPublic

Description

The way that references work is pretty ugly, and inserting and editing references is likely to cause lots of rebaser issues

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterTemporarily disable broken ref tools in CollabTarget

Event Timeline

Catrope created this task.May 16 2018, 4:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2018, 4:17 PM

Change 434153 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Temporarily disable broken ref tools in CollabTarget

https://gerrit.wikimedia.org/r/434153

Change 434153 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Temporarily disable broken ref tools in CollabTarget

https://gerrit.wikimedia.org/r/434153

Deskana added a subscriber: Deskana.

Please put things in the VisualEditor (Current work) project when you're working on them.

Deskana closed this task as Resolved.Jun 12 2018, 6:58 PM
Deskana assigned this task to Esanders.
Deskana triaged this task as Medium priority.
Vvjjkkii renamed this task from rebaser: Issues with reference insertion/editing to 5ucaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Esanders as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Esanders; removed: gerritbot, Aklapper.
Esanders renamed this task from 5ucaaaaaaa to rebaser: Issues with reference insertion/editing.Jul 2 2018, 3:07 PM
Esanders closed this task as Resolved.
Esanders lowered the priority of this task from High to Medium.
Esanders updated the task description. (Show Details)
Esanders added subscribers: GerritBot, Aklapper.
CommunityTechBot renamed this task from rebaser: Issues with reference insertion/editing to rebaser: Issues with reference insertion/editing .Jul 5 2018, 6:43 PM
CommunityTechBot assigned this task to Esanders.